Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1805559 - Review Request: golang-gopkg-jcmturner-rpc-0 - Remote Procedure Call libraries
Summary: Review Request: golang-gopkg-jcmturner-rpc-0 - Remote Procedure Call libraries
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1805564
TreeView+ depends on / blocked
 
Reported: 2020-02-21 02:05 UTC by Elliott Sales de Andrade
Modified: 2020-03-01 23:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-01 22:24:58 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Comment 1 Elliott Sales de Andrade 2020-02-21 02:05:44 UTC
This package built on koji:  https://koji.fedoraproject.org/koji/taskinfo?taskID=41714683

Comment 2 Robert-André Mauchin 🐧 2020-02-21 15:16:48 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - Tests ok
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Comment 3 Gwyn Ciesla 2020-02-21 22:16:57 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/golang-gopkg-jcmturner-rpc-0

Comment 4 Fedora Update System 2020-02-22 09:29:03 UTC
FEDORA-2020-eeccd96e7f has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-eeccd96e7f

Comment 5 Fedora Update System 2020-02-22 23:52:02 UTC
FEDORA-2020-2bbb200305 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-2bbb200305

Comment 6 Fedora Update System 2020-02-23 01:56:42 UTC
golang-gopkg-jcmturner-rpc-0-0.0.2-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-2bbb200305

Comment 7 Fedora Update System 2020-02-23 02:17:54 UTC
golang-gopkg-jcmturner-rpc-0-0.0.2-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-eeccd96e7f

Comment 8 Fedora Update System 2020-03-01 22:24:58 UTC
golang-gopkg-jcmturner-rpc-0-0.0.2-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-03-01 23:19:52 UTC
golang-gopkg-jcmturner-rpc-0-0.0.2-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.